<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MilanHolidays</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <div class="container">
          <section class="page-header-content">
            <div class="header-content-logo">
              <a class="header-content-link" href="">
                <img src="./img/milan-logo.svg" alt="" class="header-logo-item-1"/>
                <img src="./img/milan-logo-2.svg" alt="" class="header-logo-item-2" />
              </a>
              <div class="header-logo-text">
                <a class="header-logo-text-item-1" href="">Milan</a>
                <a class="header-logo-text-item-2" href="">Holidays</a>
              </div>
            </div>
            <div class="header-content-info">
                <a class="header-info-email" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
              <a class="header-info-tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
            </div>
          </section>
        </div>
      </header>
      <main class="page-main">
        <div class="container">
          <section class="attraction">
            <a href="" class="attraction-item">
              <img src="./img/image-1.jpg" width="300px" height="220px" alt="" class="attraction-image"/>
              <p class="attraction-text">Shopping Tours</p>
              <div class="attraction-info">
                <div class="attraction-tittle">
                  <p class="attraction-info-text">from</p>
                  <p class="attraction-info-price">€50</p>
                </div>
                <div class="attraction-details">
                  <p class="attraction-details-text">View Details</p>
                </div>
              </div>
            </a>
            <a href class="attraction-item">
              <img src="./img/image-2.jpg" width="300px" height="220px" alt="" class="attraction-image"/>
              <p class="attraction-text">Sightseeing Tours</p>
              <div class="attraction-info">
                <div class="attraction-tittle">
                  <p class="attraction-info-text">from</p>
                  <p class="attraction-info-price">€50</p>
                </div>
                <div class="attraction-details">
                  <p class="attraction-details-text">View Details</p>
                </div>
              </div>
            </a>
            <a href class="attraction-item">
              <img src="./img/image-3.jpg" width="300px" height="220px" alt="" class="attraction-image"/>
              <p class="attraction-text">Food Tours</p>
              <div class="attraction-info">
                <div class="attraction-tittle">
                  <p class="attraction-info-text">from</p>
                  <p class="attraction-info-price">€50</p>
                </div>
                <div class="attraction-details">
                  <p class="attraction-details-text">View Details</p>
                </div>
              </div>
            </a>
            <a href="" class="attraction-item">
              <img src="./img/image-4.jpg" width="300px" height="220px" alt="" class="attraction-image"/>
              <p class="attraction-text">Bars & Nightlife</p>
              <div class="attraction-info">
                <div class="attraction-tittle">
                  <p class="attraction-info-text">from</p>
                  <p class="attraction-info-price">€50</p>
                </div>
                <div class="attraction-details">
                  <p class="attraction-details-text">View Details</p>
                </div>
              </div>
            </a>
            <a href="" class="attraction-item">
              <img src="./img/image-5.jpg" width="300px" height="220px" alt="" class="attraction-image"/>
              <p class="attraction-text">Art & Architecture</p>
              <div class="attraction-info">
                <div class="attraction-tittle">
                  <p class="attraction-info-text">from</p>
                  <p class="attraction-info-price">€50</p>
                </div>
                <div class="attraction-details">
                  <p class="attraction-details-text">View Details</p>
                </div>
              </div>
            </a>
            <a href class="attraction-item">
              <img src="./img/image-6.jpg" width="300px" height="220px" alt="" class="attraction-image"/>
              <p class="attraction-text">Walking Tours</p>
              <div class="attraction-info">
                <div class="attraction-tittle">
                  <p class="attraction-info-text">from</p>
                  <p class="attraction-info-price">€50</p>
                </div>
                <div class="attraction-details">
                  <p class="attraction-details-text">View Details</p>
                </div>
              </div>
            </a>
          </section>
        </div>
      </main>
      <footer class="page-footer">
        <section class="page-footer-info">
          <p class="footer-info-text">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </section>
      </footer>
    </div>
  </body>
</html>